Bug 198770 - [UPDATE] x11/menu-cache to 1.0.0
Summary: [UPDATE] x11/menu-cache to 1.0.0
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Olivier Duchateau
URL:
Keywords:
Depends on:
Blocks: 198773
  Show dependency treegraph
 
Reported: 2015-03-21 14:02 UTC by Olivier Duchateau
Modified: 2015-04-10 17:25 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (horia)


Attachments
Patch to update x11/menu-cache (2.19 KB, patch)
2015-03-21 14:02 UTC, Olivier Duchateau
koobs: maintainer-approval? (horia)
Details | Diff
Add x11/libfm-extra (2.96 KB, text/plain)
2015-03-21 14:04 UTC, Olivier Duchateau
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau freebsd_committer 2015-03-21 14:02:04 UTC
Created attachment 154626 [details]
Patch to update x11/menu-cache

- Update to 1.0.0
- Add LICENSE
- Adjust dependencies
- Enhance description
Comment 1 Olivier Duchateau freebsd_committer 2015-03-21 14:04:05 UTC
Created attachment 154630 [details]
Add x11/libfm-extra

x11/libfm-extra (part of x11/libfm) is required to build x11/menu-cache. This new port avoid circular dependency.
Comment 2 Kubilay Kocak freebsd_committer freebsd_triage 2015-03-23 08:07:08 UTC
Reporter is committer
Comment 3 commit-hook freebsd_committer 2015-04-10 17:13:19 UTC
A commit references this bug:

Author: olivierd
Date: Fri Apr 10 17:12:46 UTC 2015
New revision: 383744
URL: https://svnweb.freebsd.org/changeset/ports/383744

Log:
  - Update to 1.0.0
  - Add LICENSE
  - Adjust dependencies
  - Enhance description

  PR:		198770
  Submitted by:	myself
  Approved by:	maintainer (timeout, 3 weeks)

Changes:
  head/x11/menu-cache/Makefile
  head/x11/menu-cache/distinfo
  head/x11/menu-cache/pkg-descr
  head/x11/menu-cache/pkg-plist
Comment 4 Olivier Duchateau freebsd_committer 2015-04-10 17:25:35 UTC
Committed